body {
    font-size:18px;
}
.header {
    padding:0;
    width:100%
}
.container {
    width:auto;
}
a, a:hover { 
    color: #a3bbca;
    text-decoration: none; 
    font-weight:inherit;
}
h1 {
    font-size:28px;
    font-weight:bold;
    margin-bottom:5px;
    line-height:0.85;
}
.homepage_layout {
    padding-left:200px;
}
.homepage h1 {
    font-size:36px;
}
.homepage p {
    font-size:14px;
}
h2, h3 {
    margin-top:10px;
    margin-bottom:10px;
    font-size:20px;
    font-weight:bold;
}
.homepage {
    height:100%;
    width:auto;
    -webkit-background-size: cover; 
    -moz-background-size: cover; 
    -o-background-size: cover; 
    background-size: cover;
}
#masthead {
    display:block;
    background-color:#000;
}
#logo {
}
#logo img {
    margin-top:10px;
    max-width:354px;
}
#navigation {
    font-size:18px;
    text-align:right;
    float:right;
    margin-right:20px;
}
#home_navigation ul li, #navigation ul li {
    font-size:18px;
}
#navigation ul li a {
    font-size:18px;
}
.divider {
    margin-top:15px;
    margin-bottom:15px;
}
.page_right {
    width:auto;
}
#carousel_layout {
    padding-left:0;
    padding-right:0;
}
.carousel_text {
    width:400px;
}

.home_bot {
    float:none;
    width:auto;
}
.home_bot_text {
    width:400px;
}
.home_bot_divider {
    float:none;
    margin-top:15px;
    margin-bottom:15px;
    border-bottom:1px dotted #fff;
    padding:0;
    height:1px;
    width:auto;
    border-left:0;
}

#footer {
}

